{
    "dc_identifier": "nl.gm0342.2c.2024.6203783-1",
    "dc_title": "Beeldvormende vergadering (Kamer 2.03) 2024-05-29 - Bestemmingsplan Albert Cuyplaan 198",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Soest op 2024-05-29. Onderdeel: Bestemmingsplan Albert Cuyplaan 198.",
    "dc_source": "https://soest.bestuurlijkeinformatie.nl/Agenda/Index/43dbc8a1-5534-4d4a-9614-02c646a4827d",
    "dc_publisher": "gm0342",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2024-05-29",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Soest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "475",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0342.2c.2024.6203783-1",
    "dc_externalIdentifier": "6203784",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-29",
    "foi_meetingNumber": "6203783",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.1",
            "dc_title": "0. Oplegger Bestemmingsplan Albert Cuyplaan 198",
            "foi_fileName": "0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=4a80309c-a88a-47ba-a42a-02fb05782b21"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.2",
            "dc_title": "1. Raadsvoorstel Bestemmingsplan Albert Cuyplaan 198",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=b5e2f100-e002-4c60-8afe-55e628bec9d4"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.3",
            "dc_title": "2. Bijlagen 1 Nota van zienswijzen Albert Cuyplaan 198 anoniem",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=a4878954-0503-418f-9650-2eb147f328f3"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.4",
            "dc_title": "3. Bijlage 2 bij zienswijzennota- KPN Soest schaduwstudie",
            "foi_fileName": "3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=96d05b31-ba52-4e25-b664-62942ee109f6"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.5",
            "dc_title": "4. Bijlage 3 bij zienswijzennota - Bomenvoorstel",
            "foi_fileName": "4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=abf0694b-166d-4c35-9072-d78402491538"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.6",
            "dc_title": "5. Bijlage 4 bij zienswijzennota - Overlegmomenten buren Albert Cuyplaan 198",
            "foi_fileName": "5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=e326b872-be90-48c4-b9b6-2d90101acd60"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.7",
            "dc_title": "6. Zienswijze 1 - Zienswijze Albert Cuyplaan 198_anoniem",
            "foi_fileName": "6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=0db417bc-3759-4b78-87b5-33c565d39c97"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.8",
            "dc_title": "7. Zienswijze 2 - Albert Cuyplaan_anoniem",
            "foi_fileName": "7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=aeb52f1b-d86d-4fea-9ce2-d6861730ee48"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.9",
            "dc_title": "8. Zienswijze 3 - Zienswijze op bestemmingsplan Albert Cuyplaan 198_anoniem",
            "foi_fileName": "8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=8c19ed48-763e-4a63-acfe-702c492c4204"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.10",
            "dc_title": "9. Zienswijze 4 - Zienswijze Albert Cuyplaan_anoniem",
            "foi_fileName": "9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=b60f0c62-31b7-4367-94ef-6fc41da61c85"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.11",
            "dc_title": "10. Zienswijze 5 - AClaan198 anoniem",
            "foi_fileName": "10.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=71247c20-cc09-4df0-aa36-f5a517abff26"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.12",
            "dc_title": "11. Toelichting bestemmingsplan Albert Cuyplaan 198_ontwerp",
            "foi_fileName": "11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=04d19a0d-93f9-465f-ab68-41cbaaf96813"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.13",
            "dc_title": "12. Bijlagen bij de Toelichting Albert Cuyplaan 198_ontwerp",
            "foi_fileName": "12.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=c0888219-4c15-4759-9b09-87546d49967d"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.14",
            "dc_title": "13. Regels Albert Cuyplaan 198_ontwerp",
            "foi_fileName": "13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=be5b0ed4-06e2-45f9-b230-e326f04ee729"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.15",
            "dc_title": "14. Bijlagen bij de Regels Albert Cuyplaan 198_ontwerp",
            "foi_fileName": "14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=edeea20c-e7a4-4dff-be0e-f285576d5d51"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.16",
            "dc_title": "15. Verbeelding Albert Cuyplaan 198_ontwerp",
            "foi_fileName": "15.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=289f19a5-0de3-4957-b27e-84d051412883"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2024.6203783-1.doc.17",
            "dc_title": "16. Raadsbesluit Bestemmingsplan Albert Cuyplaan 198",
            "foi_fileName": "16.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=50f72dab-f891-44d9-aba7-a5d46dee6916"
        }
    ]
}